LFR-FSW - Bug #514

[JIRA] (RPWMEB-276) The cause of the reset is not updated in TM_LFR_HK

28/09/2015 11:45 AM - Veronique bouzid

Status: Closed Start date: 28/09/2015
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Voici le point JIRA
The cause of the reset is not updated in TM_LFR_HK

After the power on of the LFR board and the boot of the LFR S/W, HK_LFR_RESET_CAUSE is set to UNKNOWN_CAUSE.

The expected value is : POWER_ON.

DPU EM#2
LFR SW 2.0.0.0

History

#1 - 29/09/2015 02:48 PM - paul leroy
- Status changed from New to Feedback

- Assignee changed from paul leroy to Veronique bouzid

corrigé dans fsw >= 3.0.0.9
Ifr_reset_cause vaut maintenant power_on

#2 - 01/10/2015 08:40 AM - Veronique bouzid

- Status changed from Feedback to Resolved

Ce bug remonté par I'équipe LESIA est corrigé dans la version 3.0.0.9.

Le script utilisé est /home/validation/SCRIPT/just_hk_survey.py.

Les fichiers (2015_10_01-08_11_43*) sont rangés dans /home/validation/data/R3/3.0.0.9/TESTS-UNITAIRES/JUST-HK.

Aprés la mise en route de LFR, on est en standby et le champ* HK_LFR_RESET_CAUSE: POWER_ON = 1* indique bien POWER_ON.

--> mettre & jour le point JIRA puis fermer le point redmine

#3 - 01/10/2015 03:33 PM - bruno katra

- Status changed from Resolved to Closed
